body {
    background: #ecf0f1;
}

.clear {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: normal;
}

/**/

.bgLogin {
	background-image: url("../img/logotipo.png");
	background-position: 50% 5em;
	background-repeat: no-repeat;
}



/**/

div.formLogin {
	width: 300px !important;
	text-align: left;
	padding: 20px !important;
	
	border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    background: #34495e !important;
}

div.formLogin h2 {
	color: #E5E8ED;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

div.formLogin div.formItem {
	display: block;
    width: 100% !important;
    min-width: auto !important;
    float: left;
}

div.formLogin div.formItem .z-label {
	color: #E5E8ED;
    text-transform: uppercase !important;
    font-size: 12px;
    font-weight: normal !important;
}

div.formLogin div.formItem .z-textbox {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 8px;
	font-size: 18px;
	
	border: none;
	border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

div.formLogin div.formAction {
	width: 100%;
    display: block;
    text-align: left;
    vertical-align: top;
    min-width: auto;
    padding: 0 !important;
    float: left;
    right: auto;
    top: auto;
    height: inherit;
    overflow: auto;
}

div.formLogin div.formAction .z-button {
	padding: 10px;
	margin: 0 0 15px 0;
	width: 100%;
    display: block;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: none;
    color: #fff;
    
    background: none;
    background-color: #16a085;
    
    border: none;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

div.formLogin div.formAction .z-button:hover {
    background-color: #16B5A2;
}

div.formLogin .z-html {
	font-size: 12px;
	line-height: normal;
	display: block;
	width: 100%;
	color: #FFE200;
	margin: 0 0 10px 0;
}

div.formLogin a.z-a {
	min-height: 25px;
    font-weight: normal;
    font-size: 12px;
    line-height: normal;    
    padding: 4px 12px;
}

/**/

header {
	background-color: #2c3e50;
	height: 40px;
}

header h1 {
	background-color: #34495e;
    width: 200px;
    height: 40px;
    padding: 5px 0 0 45px;
    
    background-image: url("../img/isotipo.png");
    background-position: 12px 9px;
}

header h1:hover {
}

header h1 span.z-html {
	font-size: 16px;
}

header h1:hover span.z-html {
    color: #009d8a;
}

/**/

div.main.z-div {
	top: 40px;	
    background: #ecf0f1;
}

.logobg {
    border: none;
    background: url(../img/logo-watermark.png) no-repeat center center;
}

/**/

.aside {
    background: #2C3E50;
}

.aside nav ul li {
    background: #2C3E50;
    border-bottom: solid 1px #182635;
}

.aside nav ul li ul li {
    background: #192838;
}

.aside nav ul li:hover {
    background: none;
    background-color: #009d8a ;
}

.aside nav ul li:hover a {
    color: #fff;
}

.aside nav ul li.selected ul li:hover {
    background: none;
    background-color: #018474;
}

.aside nav ul li.selected ul li:hover a {
    color: #FFFFFF;
}
span.z-checkbox.gray input[type="checkbox"], span.z-checkbox.gray {
	border:2px solid gray;
	display: flex;
	padding: 2px;
	background: gray;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
span.z-checkbox.green input[type="checkbox"], span.z-checkbox.green {
	border: 2px solid green;
	display: flex;
	padding: 2px;
	background: green;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
span.z-checkbox.orange input[type="checkbox"], span.z-checkbox.orange {
	border: 2px solid orange;
	display: flex;
	padding: 2px;
	background: orange;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
span.z-checkbox.red input[type="checkbox"], span.z-checkbox.red {
	border: 2px solid red;
	display: flex;
	padding: 2px;
	background: red;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
span.z-checkbox.yellow input[type="checkbox"], span.z-checkbox.yellow {
	border: 2px solid yellow;
	display: flex;
	padding: 2px;
	background: yellow;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
span.z-checkbox label.z-checkbox-content{
	font-family: sans-serif;
	font-size: x-small;
	font-weight: bold;
}
span.z-checkbox.yellow label.z-checkbox-content{
	color: #333;
}



